#include "collision.hpp"

bool check_collision( SDL_Rect A, SDL_Rect B ){

	if( A.x > B.x + B.w )
		return false;

	if( A.x + A.w < B.x )
		return false;

	if( A.y > B.y + B.h )
		return false;

	if( A.y + A.h < B.y )
		return false;

	return true;

}
